local fn = _gn(0x083A2CA4F2E573BD)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.DrawDebugBox(x1, y1, z1, x2, y2, z2, r, g, b, a)
	return _in2(fn, x1, y1, z1, x2, y2, z2, r, g, b, a)
end
